<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>Raser 0021</author>
    <version>1.0.0.0</version>
    <iconFilename>store_series9.png</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="series9.xml"/>
    </storeItems>
    <title>
        <de>Series 9 Sonderling by Raser 0021</de>
        <en>Series 9 Sonderling by Raser 0021</en>
    </title>
    <description>
        <de>Farbe wählbar, MP-fähig, Motor Config</de>
        <en>Color selectable, MP-capable, Motor Config</en>
    </description>
</modDesc>
